View Issue Details

IDProjectCategoryView StatusLast Update
0004832ScribusUndo/Redopublic2012-07-01 20:36
Reporterjo-hannes Assigned ToChelen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.4cvs 
Target VersionFixed in Version1.5.0svn 
Summary0004832: Undo: setting transpareny mode is not recorded by undo system
Description.
TagsNo tags attached.
Patch

Relationships

related to 0010808 closedChelen GSoC : git branch about option undo/redo functionnality 
child of 0005745 closed Metabug: Undo/Redo issues 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-12-15 10:08 jo-hannes New Issue
2006-12-16 14:10 cbradney Status new => assigned
2006-12-16 14:10 cbradney Assigned To => Tsoots
2007-05-23 20:23 christoph_s Relationship added child of 0005745
2012-06-27 14:03 Chelen Relationship added related to 0010808
2012-06-27 19:07 cbradney Status assigned => resolved
2012-06-27 19:07 cbradney Fixed in Version => 1.5.0svn
2012-06-27 19:07 cbradney Resolution open => fixed
2012-06-27 19:07 cbradney Assigned To Tsoots => Chelen
2012-07-01 20:36 cbradney Status resolved => closed